skindesigner-skin-blackholefrodo (0.9.4-2-gda4a52c-3yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * da4a52c: add info

 -- Frodo <frodo.vdr@gmx.net>  Tue, 31 Jan 2017 10:34:16 +0100

skindesigner-skin-blackholefrodo (0.9.4-2-gda4a52c-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * da4a52c: add info

 -- Frodo <frodo.vdr@gmx.net>  Wed, 30 Mar 2016 19:25:37 +0200

skindesigner-skin-blackholefrodo (0.9.4-2-gda4a52c-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * da4a52c: add info

 -- Frodo <frodo.vdr@gmx.net>  Wed, 30 Mar 2016 19:25:26 +0200

skindesigner-skin-blackholefrodo (0.8.1-7-g469706c-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 469706c: tvguide timeline fixed

 -- Frodo <frodo.vdr@gmx.net>  Tue, 29 Mar 2016 21:28:14 +0200

skindesigner-skin-blackholefrodo (0.8.1-7-g469706c-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 469706c: tvguide timeline fixed

 -- Frodo <frodo.vdr@gmx.net>  Tue, 29 Mar 2016 21:27:55 +0200

skindesigner-skin-blackholefrodo (0.8.1-6-gc5e8284-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * c5e8284: epgname -> name

 -- Frodo <frodo.vdr@gmx.net>  Sun, 14 Feb 2016 22:12:15 +0100

skindesigner-skin-blackholefrodo (0.8.1-6-gc5e8284-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * c5e8284: epgname -> name

 -- Frodo <frodo.vdr@gmx.net>  Sun, 14 Feb 2016 22:12:09 +0100

skindesigner-skin-blackholefrodo (0.8.1-5-gee90ee9-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * ee90ee9: signal test added

 -- Frodo <frodo.vdr@gmx.net>  Sun, 14 Feb 2016 19:21:25 +0100

skindesigner-skin-blackholefrodo (0.8.1-5-gee90ee9-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * ee90ee9: signal test added

 -- Frodo <frodo.vdr@gmx.net>  Sun, 14 Feb 2016 19:21:13 +0100

skindesigner-skin-blackholefrodo (0.8.1-4-g19af886-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 19af886: fix menue list

 -- Frodo <frodo.vdr@gmx.net>  Fri, 12 Feb 2016 10:04:43 +0100

skindesigner-skin-blackholefrodo (0.8.1-4-g19af886-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 19af886: fix menue list

 -- Frodo <frodo.vdr@gmx.net>  Fri, 12 Feb 2016 10:04:22 +0100

skindesigner-skin-blackholefrodo (0.8.1-3-g1a706a0-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 1a706a0: Merge branch 'master' of github.com:FrodoVDR/blackholefrodo

 -- Frodo <frodo.vdr@gmx.net>  Tue, 09 Feb 2016 22:11:25 +0100

skindesigner-skin-blackholefrodo (0.8.1-3-g1a706a0-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 1a706a0: Merge branch 'master' of github.com:FrodoVDR/blackholefrodo

 -- Frodo <frodo.vdr@gmx.net>  Tue, 09 Feb 2016 22:11:01 +0100

skindesigner-skin-blackholefrodo (0.8.1-1-g6aa9000-2yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 6aa9000: Update README.md

 -- Frodo <frodo.vdr@gmx.net>  Thu, 04 Feb 2016 20:27:27 +0100

skindesigner-skin-blackholefrodo (0.8.1-1-g6aa9000-2yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 6aa9000: Update README.md

 -- Frodo <frodo.vdr@gmx.net>  Thu, 04 Feb 2016 20:27:17 +0100

skindesigner-skin-blackholefrodo (0.8.1-1-g6aa9000-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 6aa9000: Update README.md

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 19:46:56 +0100

skindesigner-skin-blackholefrodo (0.8.1-1-g6aa9000-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 6aa9000: Update README.md

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 19:46:50 +0100

skindesigner-skin-blackholefrodo (0.8.0-6-ge83be4d-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * e83be4d: rm ms pictures

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 19:39:51 +0100

skindesigner-skin-blackholefrodo (0.8.0-6-ge83be4d-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * e83be4d: rm ms pictures

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 19:39:33 +0100

skindesigner-skin-blackholefrodo (0.8.0-4-g00060cf-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 00060cf: more fixes

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 17:58:00 +0100

skindesigner-skin-blackholefrodo (0.8.0-4-g00060cf-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 00060cf: more fixes

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 17:57:54 +0100

skindesigner-skin-blackholefrodo (0.8.0-3-g6c36e59-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 6c36e59: more fixes

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 17:26:24 +0100

skindesigner-skin-blackholefrodo (0.8.0-3-g6c36e59-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 6c36e59: more fixes

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 17:26:18 +0100

skindesigner-skin-blackholefrodo (0.8.0-2-g0e38e4e-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 0e38e4e: fix recording menu

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 16:14:44 +0100

skindesigner-skin-blackholefrodo (0.8.0-2-g0e38e4e-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 0e38e4e: fix recording menu

 -- Frodo <frodo.vdr@gmx.net>  Wed, 03 Feb 2016 16:14:24 +0100

skindesigner-skin-blackholefrodo (0.8.0-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 07bc505: new version

 -- Frodo <frodo.vdr@gmx.net>  Sun, 31 Jan 2016 00:36:41 +0100

skindesigner-skin-blackholefrodo (0.8.0-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 07bc505: new version

 -- Frodo <frodo.vdr@gmx.net>  Sun, 31 Jan 2016 00:36:35 +0100

skindesigner-skin-blackholefrodo (0.6.2-7-g13ecdf0-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 13ecdf0: fixes for skindesigner 0.8.0

 -- Frodo <frodo.vdr@gmx.net>  Sun, 31 Jan 2016 00:26:56 +0100

skindesigner-skin-blackholefrodo (0.6.2-7-g13ecdf0-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 13ecdf0: fixes for skindesigner 0.8.0

 -- Frodo <frodo.vdr@gmx.net>  Sun, 31 Jan 2016 00:26:45 +0100

skindesigner-skin-blackholefrodo (0.6.2-6-gdf40401-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * df40401: fix for http://www.vdr-portal.de/board16-video-disk-
    recorder/board109-vdr-skins/p1258543-gel%C3%B6st-blackhole-frodo-
    aktualisiert-ansicht-in-einem-untermen%C3%BC-nicht/#post1258543

 -- Frodo <frodo.vdr@gmx.net>  Mon, 18 Jan 2016 13:16:02 +0100

skindesigner-skin-blackholefrodo (0.6.2-6-gdf40401-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * df40401: fix for http://www.vdr-portal.de/board16-video-disk-
    recorder/board109-vdr-skins/p1258543-gel%C3%B6st-blackhole-frodo-
    aktualisiert-ansicht-in-einem-untermen%C3%BC-nicht/#post1258543

 -- Frodo <frodo.vdr@gmx.net>  Mon, 18 Jan 2016 13:15:56 +0100

skindesigner-skin-blackholefrodo (0.6.2-5-g298ff27-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * 298ff27: english icons

 -- Frodo <frodo.vdr@gmx.net>  Wed, 13 Jan 2016 22:46:13 +0100

skindesigner-skin-blackholefrodo (0.6.2-5-g298ff27-0yavdr0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 298ff27: english icons

 -- Frodo <frodo.vdr@gmx.net>  Wed, 13 Jan 2016 22:46:08 +0100

skindesigner-skin-blackholefrodo (0.6.2-3-gf912089-0yavdr0~precise) precise; urgency=medium

  * rebuild for precise
  * f912089: new plugins

 -- Frodo <frodo.vdr@gmx.net>  Sun, 27 Dec 2015 19:57:34 +0100

skindesigner-skin-blackholefrodo (0.6.2-3-gf912089-0frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * f912089: new plugins

 -- Frodo <frodo.vdr@gmx.net>  Sun, 27 Dec 2015 19:57:27 +0100

skindesigner-skin-blackholefrodo (0.6.2-1-g408c6ec-2frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 408c6ec: vompserver

 -- Frodo <frodo.vdr@gmx.net>  Sun, 11 Oct 2015 11:09:27 +0200

skindesigner-skin-blackholefrodo (0.6.2-1-g408c6ec-2frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 408c6ec: vompserver

 -- Frodo <frodo.vdr@gmx.net>  Sun, 11 Oct 2015 11:09:17 +0200

skindesigner-skin-blackholefrodo (0.6.2-1-g408c6ec-0frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 408c6ec: vompserver

 -- Frodo <frodo.vdr@gmx.net>  Sun, 09 Aug 2015 11:48:23 +0200

skindesigner-skin-blackholefrodo (0.6.2-1-g408c6ec-0frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 408c6ec: vompserver

 -- Frodo <frodo.vdr@gmx.net>  Sun, 09 Aug 2015 11:48:10 +0200

skindesigner-skin-blackholefrodo (0.6.2-0frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * b7081f1: plug setup

 -- Frodo <frodo.vdr@gmx.net>  Sun, 26 Jul 2015 15:15:29 +0200

skindesigner-skin-blackholefrodo (0.6.2-0frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * b7081f1: plug setup

 -- Frodo <frodo.vdr@gmx.net>  Sun, 26 Jul 2015 15:15:23 +0200

skindesigner-skin-blackholefrodo (0.4.6-2-g1bba44b-0frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 1bba44b: plex

 -- Frodo <frodo.vdr@gmx.net>  Sun, 26 Jul 2015 14:14:54 +0200

skindesigner-skin-blackholefrodo (0.4.6-2-g1bba44b-0frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 1bba44b: plex

 -- Frodo <frodo.vdr@gmx.net>  Sun, 26 Jul 2015 14:14:42 +0200

skindesigner-skin-blackholefrodo (0.4.6-1-g3181949-0frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * 3181949: add plex skindesigner support

 -- Frodo <frodo.vdr@gmx.net>  Tue, 19 May 2015 21:41:24 +0200

skindesigner-skin-blackholefrodo (0.4.6-1-g3181949-0frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * 3181949: add plex skindesigner support

 -- Frodo <frodo.vdr@gmx.net>  Tue, 19 May 2015 21:41:13 +0200

skindesigner-skin-blackholefrodo (0.4.6-1frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * d8a2205: changes from louis

 -- Frodo <frodo.vdr@gmx.net>  Sat, 16 May 2015 22:42:53 +0200

skindesigner-skin-blackholefrodo (0.4.6-1frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * d8a2205: changes from louis

 -- Frodo <frodo.vdr@gmx.net>  Sat, 16 May 2015 22:42:42 +0200

skindesigner-skin-blackholefrodo (0.4.6-0frodo0~precise) precise; urgency=medium

  * rebuild for precise
  * d8a2205: changes from louis

 -- Frodo <frodo.vdr@gmx.net>  Fri, 15 May 2015 15:09:18 +0200

skindesigner-skin-blackholefrodo (0.4.6-0frodo0~trusty) trusty; urgency=medium

  * new upstream snapshot
  * d8a2205: changes from louis

 -- Frodo <frodo.vdr@gmx.net>  Fri, 15 May 2015 15:09:12 +0200

skindesigner-skin-blackholefrodo (0.4.3.git20150429.1805-0frodo0~trusty) trusty; urgency=low

  * 447e4e0: plex

 -- Frodo <frodo.vdr@gmx.net>  Wed, 29 Apr 2015 20:06:06 +0200

skindesigner-skin-blackholefrodo (0.4.3.git20150429.1805-0frodo0~precise) precise; urgency=low

  * 447e4e0: plex

 -- Frodo <frodo.vdr@gmx.net>  Wed, 29 Apr 2015 20:05:41 +0200

